[ruby-gnome2-devel-en] Drop support for Ruby 1.8


Thread view